Computer Security
[EN] securityvulns.ru no-pyccku


Novell iPrint buffer overflow
Published:13.02.2012
Source:
SecurityVulns ID:12178
Type:remote
Threat Level:
5/10
Description:Buffer overflow on TCP/631 request parsing.
Affected:NOVELL : Novell Open Enterprise Server 2
CVE:CVE-2011-4194 (Buffer overflow in Novell iPrint Server in Novell Open Enterprise Server 2 (OES2) through SP3 on Linux allows remote attackers to execute arbitrary code via a crafted attributes-natural-language field.)
Original documentdocumentZDI, ZDI-12-031 : Novell iPrint Server attributes-natural-language Remote Code Execution Vulnerability (13.02.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod